Module | Chef::ReservedNames::Win32::API::Memory
In: | lib/chef/win32/api/memory.rb

### Constants

LMEM_FIXED | = | 0x0000 |  | Win32 API Constants
LMEM_MOVEABLE | = | 0x0002
LMEM_NOCOMPACT | = | 0x0010
LMEM_NODISCARD | = | 0x0020
LMEM_ZEROINIT | = | 0x0040
LMEM_MODIFY | = | 0x0080
LMEM_DISCARDABLE | = | 0x0F00
LMEM_VALID_FLAGS | = | 0x0F72
LMEM_INVALID_HANDLE | = | 0x8000
LHND | = | LMEM_MOVEABLE | LMEM_ZEROINIT
LPTR | = | LMEM_FIXED | LMEM_ZEROINIT
NONZEROLHND | = | LMEM_MOVEABLE
NONZEROLPTR | = | LMEM_FIXED
LMEM_DISCARDED | = | 0x4000
LMEM_LOCKCOUNT | = | 0x00FF

[Validate]